local fn = _gn(0xD61D5E1AD9876DEB)
--- Params: p3, p4, p5, p6: 0, 0, 0, -1.0f in R* Scripts
function Global.TaskItemInteraction_3(ped, item, p3, p4, p5, p6)
	return fn(ped, _ch(item), _i, p3, p4, p5, p6)
end
